SciQLOP - User story #1326

Epic story # 1174 (New): Gestion d'une session

Enregistrement de la liste des variables
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:

Priority: Immediate
Assignee:
Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

Gilobal

Description
Le systéme sauvegarde la liste des variables générées durant la session

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 208 to 44

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
